<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="Apendo - Forbidden">
	<title>Apendo - Forbidden</title>
	<link rel="stylesheet" href="#{assets '/angular/bootstrap.min.css'/}" type="text/css" media="screen" />
	<link rel="stylesheet" href="#{assets '/angular/style.css'/}" type="text/css"/>
</head>
<body>
<div class="navbar navbar-default navbar-fixed-top" role="navigation">
	<div class="container">
		<div class="navbar-header">
			<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</button>
			<a class="navbar-brand" href="#">Apendo</a>
		</div>
	</div>
</div>

	<div class="container">
		<h2>&{'lelang_lt.akses_ditolak'}</h2>
		<h6 class="alert alert-danger">&{'lelang_lt.tdk_diizinkan'}</h6>
        <a id='logout-button' class="btn btn-default">&{'lelang_lt.keluar'}</i></a>
	</div>
    <script type="text/javascript">
        document.getElementById('logout-button').onclick = function() {
            Apendo.userLogout({});
        }
    </script>
</body>
</html>
